.mc-NoBtn {
	position: relative;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	color: #111;
	text-align: center;
	text-decoration: none;
	min-height: 50px;
	max-width: 400px;
	padding: 0.5rem 40px;
	border: 3px solid #111;
	-webkit-transition: color 0.3s, border-color 0.3s;
	transition: color 0.3s, border-color 0.3s;
	background: #fff;
}

.sw-Center .mc-NoBtn{
    margin-left: auto;
    margin-right: auto;
}

@media screen and (max-width: 575px) {
	.mc-NoBtn {
		padding: 0.5rem 10px;
		width: 90%;
	}
}


#Main.st-Main table tbody tr td dl dt{
margin:0;
}

#Main.st-Main table tbody tr td dl dd{
margin-bottom: .5rem;
}

h2.schedule::first-letter{
font-size:1.85714rem;
}

@media screen and (max-width: 767px) {
h2.schedule::first-letter{
font-size:1.38462rem;
}
}


.mc-Index > li > span.nolink,
.mc-Index-2rows > li > span.nolink {
	position: relative;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	width: 100%;
	color: #111;
	font-weight: 600;
	text-decoration: none;
	padding: 1rem 0 1rem 15px;
	background: #e8e8e8;
	-webkit-transition: color 0.3s, background-color 0.3s;
	transition: color 0.3s, background-color 0.3s;
}

.mc-Index > li > span.nolink:before,
.mc-Index-2rows > li > span.nolink:before {
	content: "";
	position: absolute;
	display: block;
	top: 50%;
	left: 0;
	background: #cd255d;
	width: 5px;
	height: 17px;
	margin-top: -8px;
}



.tp-PickupSlider_Label{
white-space: pre;
}


.st-Header-top.st-Header-graduate .st-Btns{
width: 360px;
}

.st-Header-graduate .st-Btns,
.st-Header-fixed.st-Header-graduate .st-Btns{
width: 240px
}

@media screen and (max-width: 767px){
.st-Header-graduate .st-Btns,
.st-Header-top.st-Header-graduate .st-Btns,
.st-Header-fixed.st-Header-graduate .st-Btns{
width: 165px;
height: 60px;
}
}



.event_attention{
border: 3px solid #C60000;padding: 5px 5px ; width: 100%; margin: 0 1em 1em; text-align: center; color: #C60000;
}
.event_attention p{
margin: 0;
}

#TopMain .tp-TopicsEvents_Item:nth-child(3) {
	margin-top: 0;
}


@media screen and (max-width: 767px) {
.event_attention{
margin: 0 0 1em;
}
}

/** Facebook icon **/
.st-SNS_Item-facebook > a:before{
display:none;
}

.st-SNS_Item-facebook > a{
background: url(/img/common/f_logo_RGB-White_100.png) no-repeat;
background-size: cover;
width: 40px;
}


@media screen and (max-width: 767px) {
.Club-Contents .sw-5 { width: 5%;}
.Club-Contents .sw-10 { width: 10%;}
.Club-Contents .sw-15 { width: 15%;}
.Club-Contents .sw-20 { width: 20%;}
.Club-Contents .sw-25 { width: 25%;}
.Club-Contents .sw-30 { width: 30%;}
.Club-Contents .sw-35 { width: 35%;}
.Club-Contents .sw-40 { width: 40%;}
.Club-Contents .sw-45 { width: 45%;}
.Club-Contents .sw-50 { width: 50%;}
.Club-Contents .sw-55 { width: 55%;}
.Club-Contents .sw-60 { width: 60%;}
.Club-Contents .sw-65 { width: 65%;}
.Club-Contents .sw-70 { width: 70%;}
.Club-Contents .sw-75 { width: 75%;}
.Club-Contents .sw-80 { width: 80%;}
.Club-Contents .sw-85 { width: 85%;}
.Club-Contents .sw-90 { width: 90%;}
.Club-Contents .sw-95 { width: 95%;}
.Club-Contents .sw-100 { width: 100%;}
.Club-Contents th { white-space:nowrap;}
.Club-Contents img{ width:100%; height:100%;}
}

/* YouTube用 */
.mc-Column.youtube figure{
  width:575px;
}

@media screen and (max-width: 1200px) {
.mc-Column.youtube figure{
  width:auto;
}
}

.youtube span{
  display:block;
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube span iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}


td.mc-orange{
 background:#Fc6;
}

td.mc-lightorange{
 background:#FDA;
}


.tp-newcomer{
    margin: 0 0 5.5rem;
}

.tp-newcomer a{
    width: 100%;
    display: block;
    background: #a5163e;
    text-align: center;
    padding: 2rem 1rem;
    line-height: 1.6em;
    color: #fff;
    font-size: 2rem;
    text-decoration: none;
    position: relative;
}

.tp-newcomer a:hover{
background: #b82154;
}

.tp-newcomer a span{
    font-size: 1.4rem;
}

.tp-newcomer a::after {
    font-family: 'icon' !important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    -webkit-font-feature-settings: normal;
    font-feature-settings: normal;
    font-variant: normal;
    text-transform: none;
    text-indent: 0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    content: "";
    display: block;
    position: absolute;
    bottom: 5px;
    right: 5px;
    font-size: 14px;
    color: #fff;
}

.tp-newcomer .sw-Blank:after{
height: auto;
}

td h3:first-child{
margin-top: 0;
}


.cr-Numeral dd .mc-Important.small{
font-size: 3rem;
}

.cr-Numeral dd .month{
font-size: 1.4rem;
}

@media screen and (max-width: 767px) {

.cr-Numeral dd .mc-Important.small{
font-size: 1.8rem;
}

.cr-Numeral dd .month{
font-size: 1rem;
}

}



.cr-Numeral dd .mc-Important.small{
font-size: 3rem;
}

.Club-Contents .news-Body p ~ table{
margin-top: -1.5rem;
}

.Club-Contents .news-Body table{
width: auto;
}

.Club-Contents .news-Body th,
.Club-Contents .news-Body td{
border: 0;
padding: 0 12px;
}

.Club-Contents .news-Body th:nth-child(1),
.Club-Contents .news-Body td:nth-child(1){
padding-left: 0;
}





main div.movie { position: relative; width: 100%; padding-top: 56.25%; }
main div.movie iframe { position: absolute; top: 0; right: 0; width: 100% !important; height: 100% !important; border: 0; }

.sw-Large {
	font-size: 1.25em;
}

ul > li.sw-Large:before{
top: 0.8rem;
}

ul.mc-Note > li {
	padding-left: 1em;
	text-indent: -1em;
}

ul.mc-Note > li::before {
	content: '※';
	display: inline-block;
	position: static;
	top: auto;
	left: auto;
	width: auto;
	height: auto;
	background: none;
	border-radius: 0;
	text-indent: 0;
}

.next-arrow{
position: relative;
margin-bottom: 40px;
}

.next-arrow:after {
  content: "";
  display: block;
  position: absolute;
  bottom: -30px;
  left: 50%;
  width: 0;
  height: 0;
  transform: translateX(-50%);
  border: 20px solid transparent;
  border-top: 20px solid #cd255d;
  border-bottom-width: 0;
}

.mc-Column-4rows.step dl{
position: relative;
}

@media screen and (min-width: 768px) {
.mc-Column-4rows.step dl:after{
  content: "";
  display: block;
  position: absolute;
  right: -6px;
  top: 25%;
  width: 0;
  height: 0;
  transform: translateX(0);
  border: 10px solid transparent;
  border-left: 10px solid #cd255d;
  border-right-width: 0;
}
}

.mc-Column-4rows.step dl:last-child:after{
 content: none;
}

@media screen and (max-width: 767px) {

.mc-Column-4rows.step dl:after{
  content: "";
  display: block;
  position: absolute;
  right: -6px;
  top: 25%;
  width: 0;
  height: 0;
  transform: translateX(0);
  border: 10px solid transparent;
  border-left: 10px solid #cd255d;
  border-right-width: 0;
}

.mc-Column-4rows.step dl:nth-child(2):after{
  content: "";
  display: block;
  position: absolute;
  top: auto;
  right: auto;
  left: -6px;
  bottom: -20px;
  width: 0;
  height: 0;
  transform: rotate(135deg);
  border: 10px solid transparent;
  border-left: 10px solid #cd255d;
  border-right-width: 0;
}

.mc-Column-4rows.step > dl{
    margin: 0 0 3rem;
}




}



@media screen and (max-width: 767px){

.mc-Column-4rows.step{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	        flex-wrap: wrap;
	width: calc(100% + 20px);
	margin: 0 -10px 1.5rem;
}

.mc-Column-4rows.step > dl{
-webkit-box-flex: 0;
    -webkit-flex: 0 0 50%;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    padding-left: 15px;
    padding-right: 15px;
    margin: 2rem 0 0;
}

.mc-Column-4rows.step > dl:nth-child(1),
.mc-Column-4rows.step > dl:nth-child(2){
margin: 0;
}

.mc-Column-4rows.step > dl figure{
	margin: 0;
}

}


/*********************************************************/

@font-face {
	font-family: "icon_add";
	src: url("/css/fonts_add/icon.eot");
	src: url("/css/fonts_add/icon.eot?#iefix") format("eot"), url("/css/fonts_add/icon.woff") format("woff"), url("/css/fonts_add/icon.ttf") format("truetype"), url("/css/fonts_add/icon.svg#icon") format("svg");
	font-weight: 400;
	font-style: normal;
}


.st-Assist_Item-future {
	margin: 0;
	padding: 0 10px;
}

.st-Assist_Item-future:before {
	content: none;
}

.st-Assist_Item-future > a {
	position: relative;
	display: inline-block;
	color: #111;
	text-decoration: none;
	white-space: nowrap;
	padding: 0 8px 0 30px;
	position: relative;
	display: inline-block;
	text-decoration: none;
	padding-bottom: 0.25rem;
}

.st-Assist_Item-future > a::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	display: block;
	height: 1px;
	background: #111;
	-webkit-transition: color 0.3s, background-color 0.3s;
	transition: color 0.3s, background-color 0.3s;
}

@media (pointer: fine) {
	.st-Assist_Item-future > a:hover::after {
		-webkit-animation: linkBar 0.3s cubic-bezier(0.455, 0.03, 0.515, 0.955);
		        animation: linkBar 0.3s cubic-bezier(0.455, 0.03, 0.515, 0.955);
		background-color: #cd255d;
	}
}

@media screen and (pointer: fine) and (max-width: 767px) {
	.st-Assist_Item-future > a:hover::after {
		-webkit-animation: none;
		        animation: none;
	}
}

@media (-ms-high-contrast: none) {
	.st-Assist_Item-future > a:hover::after {
		-webkit-animation: linkBar 0.3s cubic-bezier(0.455, 0.03, 0.515, 0.955);
		        animation: linkBar 0.3s cubic-bezier(0.455, 0.03, 0.515, 0.955);
		background-color: #cd255d;
	}
}

@media screen and (-ms-high-contrast: none) and (max-width: 767px) {
	.st-Assist_Item-future > a:hover::after {
		-webkit-animation: none;
		        animation: none;
	}
}

@media (pointer: coarse) {
	.st-Assist_Item-future > a:active::after {
		-webkit-animation: linkBar 0.3s cubic-bezier(0.455, 0.03, 0.515, 0.955);
		        animation: linkBar 0.3s cubic-bezier(0.455, 0.03, 0.515, 0.955);
		background-color: #cd255d;
	}
}

@media screen and (pointer: coarse) and (max-width: 767px) {
	.st-Assist_Item-future > a:active::after {
		-webkit-animation: none;
		        animation: none;
	}
}

@media (pointer: fine) {
	.st-Assist_Item-future > a:hover {
		color: #cd255d;
	}
}

@media (-ms-high-contrast: none) {
	.st-Assist_Item-future > a:hover {
		color: #cd255d;
	}
}

@media (pointer: coarse) {
	.st-Assist_Item-future > a:active {
		color: #cd255d;
	}
}

.st-Assist_Item-future > a::before {
	font-family: 'icon_add' !important;
	speak: none;
	font-style: normal;
	font-weight: 400;
	-webkit-font-feature-settings: normal;
	        font-feature-settings: normal;
	font-variant: normal;
	text-transform: none;
	text-indent: 0;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 1;
	content: "\e905";
	position: absolute;
	top: 0.15em;
	left: 5px;
	font-size: 18px;
}